## rc 1.7.1

=== debian/changelog ===
rc (1.7.1-5) unstable; urgency=low

  * Add patch (aclocal-quoting.diff) to fix underquoted calls to AC_DEFUN in
    acinclude.m4.
  * Add patch (configure-modernize-ac-init-automake.diff) to modernize the
    AM_INIT_AUTOMAKE call in the configure script.
  * Add “compile” to the list of ignored files in debian/source/options.
  * Add patch (panic-attribute-noreturn.diff) to mark the panic() function
    with attribute noreturn, in order to avoid false positive warnings about
    array bounds.
  * Build with -Werror=array-bounds.
  * Build with -fvisibility=hidden, in order to avoid false positive
    binary-file-built-without-LFS-support lintian tag.
  * Add patch (which-error-handling.diff) to improve error handling in the
    which() function.
  * Rebuild parse.c at build time.
    + Update debian/rules.
    + Add parse.c to the list of ignored files in debian/source/options.
    + Add byacc to Build-Depends.
  * Bump standards version to 3.9.5 (no changes needed).
  * Add patch (trip-secure-tmp.diff) to fix insecure use of /tmp in the test
    suite (closes: #737125).
  * Add patch (trip-hide-envvars.diff) to hide environment variables from the
    test suite output, so that they are not accidentally exposed in a build log.
  * Run tests at build time.
    + Update debian/rules.
    + Add procpc to Build-Depends.
  * Add DEP-8 tests.
  * Add patch (typos.diff) to fix a few spelling errors.
  * Add patch (manpage-typography.diff) to improve typography in the manual
    page.
  * Force gzip compression for .debian.tar.
  * Don't use dh_testdir; instead use target dependencies to ensure that
    debian/rules is run from the correct directory.
  * Run dh_clean as the first command in the clean target.
  * Use dh-buildinfo:
    + Update debian/rules.
    + Add the package to Build-Depends.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 02 Feb 2014 23:15:42 +0100

rc (1.7.1-4) unstable; urgency=low

  * New maintainer (closes: #660508). Thanks to Decklin Foster for his past
    work.
  * Add ${misc:Depends} to Depends.
  * Rewrite debian/rules from scratch.
    + Pass --configure to the configure script only when cross-building.
    + Build out-of-tree.
    + Don't ignore ‘make distclean’ in the clean target; delete the whole
      build directory instead.
    + Don't pass --info-dir to the configure script, and don't call
      dh_installinfo, since there is no info documentation anyway.
    + Link using --as-needed, in order to avoid dependency on libtinfo.
  * Regerate autoconf files at build time:
    + Add build-dependency on autoconf, automake.
    + Add extend-diff-ignore to debian/source/options, to ignore regenerated
      files.
    + Update debian/rules.
  * Pass {C,CPP,LD}FLAGS acquired from dpkg-buildflags to the configure
    script:
    + Add build-dependency on dpkg-dev (>= 1.15.7), for dpkg-buildflags support.
    + Update debian/rules.
  * Bump debian/compat to 7. Bump build-dependency on debhelper to >= 7.
  * Remove debian/rc.dirs; it's not needed as upstream makefiles creates
    needed directories anyway.
  * Remove an article from the package synopsis. Re-wrap the long description.
  * Convert to source format 3.0 (quilt).
    + Add debian/source/format.
  * Bump standards version to 3.9.3.
    + Change menu sertion from “Apps/Shells” to “Applications/Shells”.
  * Don't ignore errors in maintainer scripts.
  * Don't hardcode paths to {add,remove}-shell in maintainer scripts.
  * Add watch file.
  * Rename debian/rc.copyright to debian/copyright.
  * Update the copyright file (closes: #367004). Thanks to Harri Haataja for
    the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 24 Feb 2012 20:00:41 +0100

rc (1.7.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on libreadline-dev instead of libreadline5-dev
    (closes: #553835). Thanks to Matthias Klose for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 07 Aug 2011 12:37:03 +0200

rc (1.7.1-3) unstable; urgency=low

  * Use add-shell and remove-shell. (Closes: #361547)
  * Bump Standards-Version to 3.6.2.

 -- Decklin Foster <decklin@red-bean.com>  Tue, 11 Apr 2006 05:02:20 -0400

rc (1.7.1-2) unstable; urgency=low

  * Compile against libreadline5.
  * Remove period and leading capitalization from description in control file.

 -- Decklin Foster <decklin@red-bean.com>  Sat, 25 Dec 2004 08:28:05 -0500

rc (1.7.1-1) unstable; urgency=low

  * New upstream release
  * Update to policy 3.6.1 and debhelper 4

 -- Decklin Foster <decklin@red-bean.com>  Sat, 20 Sep 2003 21:18:24 -0400

rc (1.7-1) unstable; urgency=low

  * New upstream release. 1.7 is finally done!

 -- Decklin Foster <decklin@red-bean.com>  Fri, 21 Jun 2002 17:45:08 -0400

rc (1.6c7-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Thu, 23 May 2002 15:25:46 -0400

rc (1.6c6-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Sat,  9 Feb 2002 18:15:50 -0500

rc (1.6c5-1) unstable; urgency=low

  * New upstream release, another RC of rc (ha ha!)
  * Revert config.{sub,guess} stuff; these aren't even used upstream.

 -- Decklin Foster <decklin@red-bean.com>  Thu, 22 Nov 2001 00:15:47 -0500

rc (1.6c4-1) unstable; urgency=low

  * New upstream release. This is a release candidate for rc 1.7, so file bugs
    if you got 'em.

 -- Decklin Foster <decklin@red-bean.com>  Wed, 31 Oct 2001 17:08:33 -0500

rc (1.6b3-1) unstable; urgency=low

  * New upstream release:
    - Patches from #99603 and #80902 are now merged
    - Fixed premature exit and uninterruptible looping bugs
    - -I (noninteractive) option added, -V replaced with $version
    - Handling of ^A in lists improved
  * Fixed 'CFLAGS' typo in debian/rules
  * Use autotools-dev config.{sub,guess} files, and call ./configure with the
    proper architecture options.
  * Updated Standards-Version to 3.5.6

 -- Decklin Foster <decklin@red-bean.com>  Mon, 15 Oct 2001 20:25:50 -0400


