=== debian/control ===
Source: rc
Section: shells
Priority: optional
Maintainer: Jakub Wilk <jwilk@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7), dh-buildinfo,
 dpkg-dev (>= 1.15.7),
 autoconf, automake,
 byacc,
 libncurses5-dev, libreadline-dev,
 procps
XS-Testsuite: autopkgtest

Package: rc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: implementation of the AT&T Plan 9 shell
 rc is a command interpreter and programming language similar to sh(1). It is
 based on the AT&T Plan 9 shell of the same name. The shell offers a C-like
 syntax (much more so than the C shell), and a powerful mechanism for
 manipulating variables. It is reasonably small and reasonably fast, especially
 when compared to contemporary shells. Its use is intended to be interactive,
 but the language lends itself well to scripts.
