## rc 1.7.2

=== debian/changelog ===
rc (1.7.2-1) unstable; urgency=low

  * New upstream release.
    + Support quoting for filename completion in GNU readline
      (closes: #432899). Thanks to Raf Czlonka for the bug report.
    + Fix quoting of glob characters.
    + Allow $"x as a synonym for $^x.
  * Drop patches that were applied upstream:
    - aclocal-quoting.diff
    - configure-modernize-ac-init-automake.diff
    - trip-secure-tmp.diff
    - typos.diff
  * Update manpage-typography.diff.
  * Refresh other patches.
  * Update debian/rules to enable GNU Readline support.
  * Update debian/copyright.
  * Add Homepage field.
  * Add DEP-8 test that runs adequate(1) against the package.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 27 Sep 2014 22:27:22 +0200
