=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  byacc,
  libncurses5-dev, libreadline-dev,
  procps
+Homepage: http://tobold.org/article/rc
 XS-Testsuite: autopkgtest
 
 Package: rc
