=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 configure_flags += \
 	--prefix=/usr \
 	--mandir='$${prefix}/share/man' \
-	--with-readline \
+	--with-edit=gnu \
 	--with-addon \
 	CFLAGS='$(cflags)' \
 	CPPFLAGS='$(cppflags)' \
