=== debian/watch ===
version=3
opts="uversionmangle=s/(?<=[0-9])b/~b/" \
ftp://ftp.sys.utoronto.ca/pub/rc/ rc-([0-9][.0-9a-z-]+)[.]tar[.]gz
