## rc 1.7.4

=== debian/changelog ===
rc (1.7.4-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * debian/copyright:
    - Upstream license changed to zlib.
  * debian/source/options:
    - Don't enforce gzip compression.
  * debian/rc.menu:
    - Drop file, as the menu system is now deprecated.
  * debian/rules:
    - Convert to dh-style build with compat level 10.
  * debian/control:
    - Drop unnecessary dependencies to autoconf/automake/dh-buildinfo.
    - Add Vcs-* fields; imported history to collab-maint.
  * debian/patches:
    - Honour SOURCE_DATE_EPOCH for embedded timestamp.
      Thanks to Chris Lamb for providing the patch! (Closes: #833441)
    - Refresh patches.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 27 Sep 2016 01:36:15 +0200

rc (1.7.2-2) unstable; urgency=medium

  * QA upload.
  * Set QA Group as maintainer. (see #770372)
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 9.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Removed the obsoleted field XS-Testsuite.
      - Removed unnecessary build dependency dpkg-dev.
  * debian/patches/:
      - Renamed all patches:
          ~ which-error-handling.diff to 10_which-error-handling.patch.
          ~ panic-attribute-noreturn.diff to 20_panic-attribute-noreturn.patch.
          ~ trip-hide-envvars.diff to 30_trip-hide-envvars.patch.
          ~ manpage-typography.diff to 40_manpage-typography.patch.
  * debian/watch:
      - Bumped to version 4.
      - Improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 28 Jul 2016 15:32:35 -0300
