=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rc
 Section: shells
 Priority: optional
-Maintainer: Jakub Wilk <jwilk@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 7), dh-buildinfo,
- dpkg-dev (>= 1.15.7),
- autoconf, automake,
- byacc,
- libncurses5-dev, libreadline-dev,
- procps
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10),
+               byacc,
+               libncurses5-dev,
+               libreadline-dev,
+               procps
 Homepage: http://tobold.org/article/rc
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/rc.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rc.git
 
 Package: rc
 Architecture: any
