=== debian/watch ===
version=4
http://tobold.org/article/rc .*/rc/rc-(\d\S+)\.(?:tar|tar\.(?:bz2|gz|xz))
