## rc 1.7.4%2B97.gceb59bb

=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-edit=readline --with-addon
+	dh_auto_configure -- --with-edit=readline --with-addon --program-suffix=.byron
