=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rc-$1.tar.gz%" \
    https://github.com/rakitzis/rc/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
