## rc 1.7.4+97.gceb59bb

=== debian/changelog ===
rc (1.7.4+97.gceb59bb-7) unstable; urgency=medium

  * New maintainer (Closes: #770372)
  * Update standards version 4.7.2, no changes needed
  * Update gcc-15.patch to be marked as forwarded
  * Update 0004-manpage-typography.patch to fix trailing '0'
  * Fix 0001-which-error-handling.patch metadata

 -- Jacob Mealey <jacobmealey.maine@gmail.com>  Tue, 07 Oct 2025 19:03:54 -0400

rc (1.7.4+97.gceb59bb-6) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 15.  (Closes: #1097776)
  * Drop redundant Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 21 Sep 2025 03:10:44 +0200

rc (1.7.4+97.gceb59bb-5) unstable; urgency=medium

  * QA upload.

  [ Bernhard Übelacker ]
  * Update 0005-Fix-uninitialized-variable-error.patch to avoid crash in tab
    completion.  (Closes: #1004645).

  [ Andreas Beckmann ]
  * Bump debhelper-compat to 13.
  * Update standards version to 4.6.2, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 02 Feb 2023 17:22:11 +0100

rc (1.7.4+97.gceb59bb-4) unstable; urgency=medium

  * QA upload.
  * Remove obsolete and no longer existing /usr/bin/rc from /etc/shells on
    upgrades.
  * Set Rules-Requires-Root: no.
  * Update standards version to 4.5.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 29 Mar 2021 23:19:10 +0200

rc (1.7.4+97.gceb59bb-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 03 Feb 2021 04:20:39 +0000

rc (1.7.4+97.gceb59bb-2) unstable; urgency=medium

  * QA upload.
  * Round-trip patches with gbp-pq
  * Fix uninitialized variable error
  * Fix piuparts, update alternatives correctly

 -- Dmitry Bogatov <KAction@debian.org>  Fri, 16 Aug 2019 08:58:37 +0000

rc (1.7.4+97.gceb59bb-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * QA upload.
  * Import snapshot from upstream git repository.
  * [e0e897b2] Update patches
  * [ae0749fa] Add slave link to rc(1) for /usr/bin/rc alternative
  * [be33cc7e] Update debhelper compat to 12
  * [0c4077da] Set upstream metadata fields: Contact, Name.
  * [fb58f495] Update standards version to 4.4.0
  * [75114010] Update homepage to github

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 12 Aug 2019 21:54:43 +0000
