=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rc
 Section: shells
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10),
+Maintainer: Jacob Mealey <jacobmealey.maine@gmail.com>
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13),
                byacc,
-               libncurses5-dev,
+               libncurses-dev,
                libreadline-dev,
                procps
-Homepage: http://tobold.org/article/rc
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/rc.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rc.git
+Homepage: https://github.com/rakitzis/rc
+Vcs-Git: https://salsa.debian.org/debian/rc.git
+Vcs-Browser: https://salsa.debian.org/debian/rc
 
 Package: rc
 Architecture: any
