=== debian/tests/control ===
Tests: tests
Depends: rc, procps
Restrictions: allow-stderr

Tests: adequate
Depends: rc, adequate
